Support » Plugin: Easy Google Fonts » Future Support

  • Is this plugin going to be receiving updates and support for WordPress 5.x, or has the project been abandoned?

    Still works great for me on 5.0.2, but there have been no updates for a year and it’s only marked as compatible up to 4.8.

Viewing 1 replies (of 1 total)
  • Plugin Author Sunny Johal

    (@sunny_johal)

    Hi @squarecandy,
    The plugin should already work with WordPress 5. I’ll test it and update the stable tag for the plugin.

    Regarding updates: An update is currently being worked on and should be released within the next few weeks.

    Cheers

Viewing 1 replies (of 1 total)
  • The topic ‘Future Support’ is closed to new replies.